@charset "shift_jis";

#gnavi ul li.nowon{
background: url(../img/gnavi.gif) 0 -21px no-repeat; 
filter: alpha(opacity=100);
opacity: 1.0;
}
iframe{
border:0;
}



/* NEWS左側設定 */
.newsleft{
text-align:left;

}
.newsdate{
width:100px;
vertical-align:top;
padding:20px 0 0 2px;
}

/* topページ中身設定 */
.nandtw{
margin:30px 0;
}

.newscon{
padding:20px 3px 20px 20px;
}
.news{
float:left;
width:480px;
}
.sttwtimeline{
width:400px;
float:right;
}
.mtop30{
padding-top:30px;
}